#详情
detail:
  method: get
  url: /api/hospitals/bjxyjcpfbyy/detail
  params: {}
  data: {}
  json: {}

#医生列表
doctor:
  method: get
  url: /api/hospitals/bjxyjcpfbyy/doctors
  params:
    related: 0
  data: {}
  json: {}